» Ubuntu » Packages » lucid-updates » virtual » perlapi-5.10.1
lucid  ] [  lucid-updates  ]

Virtual Package: perlapi-5.10.1

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing perlapi-5.10.1

perl-base
minimal Perl system